개인 자료란 (JE)

  서버 커뮤니티

한국 마인크래프트 포럼

마인크래프트 자료 및 커뮤니티 플랫폼

전체 회원수 130,376명 ( +129명 )

※ 장기간 미활동 회원 제외

Profile 자함 대표칭호 없음

jaham611 37f8011af7154f4480c9e89f1320ad4a

Profile

커뮤니티 한마포 질문 포럼 플러그인

다중 버전 지원 플러그인 있나요! protocolsupport 제외

11 일 전 조회 수 12 추천 수 0
게임버전 (JE) 1.17, 1.17.1, 1.18, 1.18.1 
게임버전 (BE) 관련없음 

1.17 - 1.18.1 까지 접속 가능하게 해주는 플러그인 있나요!


1개의 댓글

명이
11 일 전

Via Version 플러그인은 어떠신지요

https://www.spigotmc.org/resources/viaversion.19254/

Via Version을 1.17.1 서버에 까시면 1.18.1 접근이 가능합니다.

1.18.1 서버에서 하위버전 접속을 원하신다면, Via Backwards를 Via Version과 같이 사용해주시면 되겠습니다.

뉴스 및 컨텐츠
https://www.koreaminecraft.net/files/thumbnails/907/076/003/262x150.crop.jpg?20220125163845

레딧

번역) 마인크래프트 로고의 변화 1

teara

2022-01-25

1

https://www.koreaminecraft.net/files/thumbnails/157/073/003/262x150.crop.jpg?20220124013513

소식

[베드락 에디션] '추가 모딩 역량' 실험적 기능 지원 중단

허두

2022-01-24

0

https://www.koreaminecraft.net/files/thumbnails/110/073/003/262x150.crop.jpg?20220124013232
포션 시리즈를 항상 잘 보아야 하는 이유 1

GlassesFilm

2022-01-24

1

https://www.koreaminecraft.net/files/thumbnails/428/070/003/262x150.crop.jpg?20220123140328

당신에게 추천하는 10가지의 정글 시드들 2

teara

2022-01-23

0